%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:	Desktop backgrounds packaged with the GNOME desktop
Name:		gnome-backgrounds
Version:	3.6.1
Release:	%mkrel 2
License:	GPLv2
Group:		Graphical desktop/GNOME
URL:		http://www.gnome.org
Source0:	http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildArch:	noarch
BuildRequires:	intltool

%description
The gnome-backgrounds package contains images and tiles
to use for your desktop background which are packaged
with the GNOME desktop.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

mkdir -p %{buildroot}%{_datadir}/backgrounds/images

# all translations are merged back into xml by intltool
rm -rf $RPM_BUILD_ROOT%{_datadir}/locale

%files
%doc NEWS README AUTHORS
%{_datadir}/gnome-background-properties
%{_datadir}/backgrounds/*


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 3.6.1-2.mga3
+ Revision: 352031
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Oct 15 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 306746
- new version 3.6.1

* Mon Sep 24 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297194
- new version 3.6.0

* Mon Sep 17 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 295572
- new version 3.5.91

* Mon Aug 20 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 282597
- new version 3.5.90

* Mon May 14 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235667
- new version 3.4.2

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231077
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226777
- new version 3.4.0

* Mon Mar 19 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224453
- new version 3.3.92

* Mon Mar 05 2012 wally <wally> 3.3.91-1.mga2
+ Revision: 219126
- new version 3.3.91

* Mon Dec 19 2011 wally <wally> 3.3.3-1.mga2
+ Revision: 184511
- new version 3.3.3

* Mon Sep 26 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 148638
- new version 3.2.0

* Tue Sep 06 2011 fwang <fwang> 3.1.91-1.mga2
+ Revision: 139314
- new version 3.1.91

* Mon Jul 04 2011 dmorgan <dmorgan> 3.1.2-1.mga2
+ Revision: 118325
- New version 3.1.2

* Thu Jun 09 2011 dmorgan <dmorgan> 3.0.2-1.mga2
+ Revision: 102348
- imported package gnome-backgrounds

